package route

// |@@| C

import (
	"gardening/src/lib/in_context"
	"github.com/gin-gonic/gin"
)

type ApiRoute struct {
}

func (this *ApiRoute) PopulateInContext(c *gin.Context, inContext *in_context.InContext) {
	inContext.Location = c.Request.URL.RequestURI()
}
